Subject: Re: lua 5.0
From: Daniel Silverstone <[email-masked]>
To: Per Olofsson <[email-masked]>
Date: Sat, 12 Apr 2003 17:50:44 +0100

On Tue, Apr 08, 2003 at 09:09:28PM +0200, Per Olofsson wrote:
> I wonder if you're going to package lua 5.0 anytime soon. The new
> upstream version of my package (ion-devel) needs it. If you don't want
> to package it that's okay, I can package it myself if I have to.

Hi,

I was on holiday for a week, but as you can imagine, I have plans to
package Lua 5.0 for Debian.

I'm working with the Lua development team to discuss how to best package
Lua 5.0 for Debian, since we only want first-class packages. I expect
we'll be seeing packages (in pretty much the same configuration as for
lua 4.0) within a few weeks now.

Keep an eye out on debian-devel for any messages I post about it.

D.

-- 
Daniel Silverstone                               http://www.digital-scurf.org/
Hostmaster, Webmaster, and Chief Code Wibbler          Digital-Scurf Unlimited
GPG Public key available from keyring.debian.org               KeyId: 20687895
You will gain money by a speculation or lottery.